
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C# Express 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OPlanner", "OPlanner\OPlanner.csproj", "{CD3F8CD7-7C82-4489-B01B-4077A20F3A87}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OcdToXamlConverterLibrary", "..\OcdToXamlConverterLibrary\OcdToXamlConverterLibrary\OcdToXamlConverterLibrary.csproj", "{A16E1D30-9462-40E2-8B99-3993125E3D6C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CD3F8CD7-7C82-4489-B01B-4077A20F3A87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD3F8CD7-7C82-4489-B01B-4077A20F3A87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD3F8CD7-7C82-4489-B01B-4077A20F3A87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD3F8CD7-7C82-4489-B01B-4077A20F3A87}.Release|Any CPU.Build.0 = Release|Any CPU
		{A16E1D30-9462-40E2-8B99-3993125E3D6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A16E1D30-9462-40E2-8B99-3993125E3D6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A16E1D30-9462-40E2-8B99-3993125E3D6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A16E1D30-9462-40E2-8B99-3993125E3D6C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
